Podatność: CVE-2014-3663

Jenkins przed 1.583 i LTS przed 1.565.3 umożliwia zdalne uwierzytelnionych użytkowników za zgodą Praca / skonfigurować w celu obejścia ograniczeń i ma tworzyć lub niszczyć dowolnych miejsc pracy poprzez nieokreślonych wektorów.
https://wiki.jenkins-ci.org/display/SECURITY/Jenkins+Security+Advisory+2014-10-01
https://access.redhat.com/errata/RHSA-2016:0070
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3663

Komentarz można zostawić jako zarejestrowany użytkownik serwisu, uzyskując dostęp poprzez sieci społecznościowe, konto wordpress lub jako użytkownik anonimowy. Jeśli chcesz zostawić komentarz jako anonimowy użytkownik, zostaniesz powiadomiony e-mailem o możliwej odpowiedzi tylko wtedy, gdy podasz swój adres e-mail (opcjonalnie). Włączenie jakichkolwiek danych do pól komentarza jest całkowicie opcjonalne. Każdy, kto zdecyduje się na wprowadzenie jakichkolwiek danych, akceptuje ich traktowanie w celach związanych z usługą lub w odpowiedzi na komentarz i komunikację, co jest absolutnie konieczne.


Zostaw Komentarz